<?php
/*
 You may not change or alter any portion of this comment or credits
 of supporting developers from this source code or any supporting source code
 which is considered copyrighted (c) material of the original comment or credit authors.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

/**
 * Wfdownloads module
 *
 * @copyright       XOOPS Project (https://xoops.org)
 * @license         GNU GPL 2 or later (https://www.gnu.org/licenses/gpl-2.0.html)
 * @package         wfdownload
 * @since           3.23
 * @author          Xoops Development Team
 */
$moduleDirName      = basename(dirname(__DIR__, 2));
$moduleDirNameUpper = mb_strtoupper($moduleDirName);
define('CO_' . $moduleDirNameUpper . '_GDLIBSTATUS', 'GD庫支持： ');
define('CO_' . $moduleDirNameUpper . '_GDLIBVERSION', 'GD庫版本： ');
define('CO_' . $moduleDirNameUpper . '_GDOFF', "<span style='font-weight: bold;'>Disabled</span> (No thumbnails available)");
define('CO_' . $moduleDirNameUpper . '_GDON', "<span style='font-weight: bold;'>Enabled</span>（無縮略圖）");
define('CO_' . $moduleDirNameUpper . '_IMAGEINFO', '服務器狀態');
define('CO_' . $moduleDirNameUpper . '_MAXPOSTSIZE', '允許的最大資料大小（php.ini中的post_max_size指令）： ');
define('CO_' . $moduleDirNameUpper . '_MAXUPLOADSIZE', '允許的最大上傳大小（php.ini中的upload_max_filesize指令）： ');
define('CO_' . $moduleDirNameUpper . '_MEMORYLIMIT', '內存限制（php.ini中的memory_limit指令）：');
define('CO_' . $moduleDirNameUpper . '_METAVERSION', "<span style='font-weight: bold;'>下載元版本</span> ");
define('CO_' . $moduleDirNameUpper . '_OFF', "<span style='font-weight: bold;'>OFF</span>");
define('CO_' . $moduleDirNameUpper . '_ON', "<span style='font-weight: bold;'>ON</span>");
define('CO_' . $moduleDirNameUpper . '_SERVERPATH', 'XOOPS根目錄路徑 root: ');
define('CO_' . $moduleDirNameUpper . '_SERVERUPLOADSTATUS', '服務器上載狀態：');
define('CO_' . $moduleDirNameUpper . '_SPHPINI', "<span style='font-weight: bold;'>從PHP ini文件獲取的信息：</span>");
define('CO_' . $moduleDirNameUpper . '_UPLOADPATHDSC', '注意。上載路徑*必須*包含上載文件夾的完整服務器路徑。');
